CVE-2016-0369 – XML external entity (XXE) vulnerability in IBM Forms Experience Builder 8.5, 8.5.1, and 8. …

0

Vuln ID: CVE-2016-0369

Published: 2018-02-21  16:29:00Z

Description: XML external entity (XXE) vulnerability in IBM Forms Experience Builder 8.5, 8.5.1, and 8.6 allows remote authenticated users to obtain sensitive information via crafted XML data. IBM X-Force ID: 112088.

Source: NVD.NIST.GOV